#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-3RDw7o02v1j9SnxjX5sDr5
key:                  pandoc-lua-engine-0.2.1.2-3RDw7o02v1j9SnxjX5sDr5
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  8c46f57bcd252754cc0b062f4a9a5045
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-3RDw7o02v1j9SnxjX5sDr5
depends:
    SHA-1.6.4.4-4vZ3YEU9upt6TqgW7hflaa
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    bytestring-0.11.4.0 citeproc-0.8.1-2FIZfB3iAefFlG1BltPFPl
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    doclayout-0.4.0.1-Hjq35iWUFcc8ggifNDv6KW
    doctemplates-0.11-JhFXlGmBu8m7Y9rMOrOCxT exceptions-0.10.4
    hslua-2.3.0-6W9OHxE4aoS7UC0WnyeGgy
    hslua-module-doclayout-1.1.0-PKXNwiuRyp4Zmsmbvw7Tq
    hslua-module-path-1.1.0-7N7aukaeDcsKf20ThAoBtr
    hslua-module-system-1.1.0.1-BkYDuDqHnhpHxJXbptBa11
    hslua-module-text-1.1.0.1-BRoUDYNQAa51dKz8z0Fayh
    hslua-module-version-1.1.1-Gg7w7jxwSdtAaYrs0t9ZhN
    hslua-module-zip-1.1.1-88DWt8FZSCK845ZMDNQkS7
    hslua-repl-0.1.2-K2fzVHwJumGlo7RCt71I0
    lpeg-1.0.4-J91yhvvlqs5p0fGo1nsTt mtl-2.2.2
    pandoc-3.1.12.1-27M1zKRkFLIDNdvvA6jhHn
    pandoc-lua-marshal-0.2.7-A76b5eyEURN51dVu04eZKm
    pandoc-types-1.23.1-BT4Hszv1Wqm7SHuaeiUQ6W parsec-3.1.15.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

